/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "2kx-YF-oT7"; */
"2kx-YF-oT7.title" = "Nome Diario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal properties"; ObjectID = "cu5-19-aSi"; */
"cu5-19-aSi.ibExternalAccessibilityDescription" = "Proprietà diario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open in new window"; ObjectID = "K5A-Uo-SQ9"; */
"K5A-Uo-SQ9.ibExternalAccessibilityDescription" = "Apri in una nuova finestra";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show journal"; ObjectID = "V4q-yq-QTg"; */
"V4q-yq-QTg.ibExternalAccessibilityDescription" = "Mostra diario";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "vvK-ti-Wah"; */
"vvK-ti-Wah.title" = "45";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Encrypted"; ObjectID = "WvF-HN-L1X"; */
"WvF-HN-L1X.ibExternalAccessibilityDescription" = "Cifrato";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Reorder"; ObjectID = "Yqz-yh-mSM"; */
"Yqz-yh-mSM.ibExternalAccessibilityDescription" = "Riordina";

